package com.base.browserwhite.label.customview;

import android.content.Context;
import android.util.AttributeSet;

import androidx.viewpager.widget.ViewPager;

/**
 * Created by Administrator on 2016/8/24.
 */

/*
 * 在普通 ViewPager 上实现向上滑动删除 一个Item
 */
public class verticalViewPager extends ViewPager {


    public verticalViewPager(Context context) {
        super(context);
    }

    public verticalViewPager(Context context, AttributeSet attrs) {
        super(context, attrs);
    }





}
